<component>
  <name>fwCtrlUtils</name>
  <description>JCOP Framework CTRL Utils Component</description>
  <version>8.5.2</version>
  <date>04/10/2021</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <init>./scripts/fwCtrlUtils/fwCtrlUtils.init</init>
  <file>./fwCtrlUtils.xml</file>
  <file>./msg/en_US.utf8/CtrlJsonSerialization.cat</file>
  <bin>./bin/fwCtrlUtils/3.16/CtrlSerialization.so</bin>
  <bin>./bin/fwCtrlUtils/3.16/CtrlSerialization.dll</bin>
  <bin>./bin/fwCtrlUtils/3.16/CtrlOOUtils.so</bin>
  <bin>./bin/fwCtrlUtils/3.16/CtrlOOUtils.dll</bin>
  <bin>./bin/fwCtrlUtils/3.16/CtrlJsonSerialization.so</bin>
  <bin>./bin/fwCtrlUtils/3.16/CtrlJsonSerialization.dll</bin>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwCtrlUtils/commit/45027192be2733ee10bf1c9ae852f7c0bd6e0d53</commit>
  <qtHelp>./help/en_US.utf8/fwCtrlUtils/fwCtrlUtils.qch</qtHelp>
</component>
